[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "SkinBody"
DisableDev = 1

[Material_CarPaint]
Skins = black
ClearCoatThickness = 0.5
SpecularColor = 1
SpecularMult = 0.55
FresnelMax = 0.5
FresnelC = 0.1